Subject: Re: bug#59882: Multiple versions of Org in load-path problem

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Feb 2023 14:15:52 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>, [email-masked], Eli
>  Zaretskii <[email-masked]>, [email-masked]
> Date: Fri, 03 Feb 2023 11:02:21 +0000
> 
> Considering the popularity of Debian-based distros, may someone take a
> closer look on what may be going on? Since the latest Emacs release also
> suffers from the problem, I am afraid that the issue will be present in
> the coming Emacs 29 as well (I recall no related fixes in recent Emacs).

I don't know enough about package.el's peculiarities, sorry.  And my
plate is too full ATM.  So I'm afraid someone else will have to
investigate this.  (I think Debian downstream maintainers are the
natural candidates, so I've taken the liberty of CC'ing them.)